#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
CSV=CSV~urbancode-reporting1
HTML=HTML~urbancode-reporting2
Output\ File=Output File~urbancode-reporting3
Output\ Format=Output Format~urbancode-reporting4
Report=Report~urbancode-reporting5
Reporting=Reporting~urbancode-reporting6
Run\ a\ report\ and\ save\ the\ output.=Run a report and save the output.~urbancode-reporting7
Run\ Report=Run Report~urbancode-reporting8
The\ format\ of\ the\ output\ file.=The format of the output file.~urbancode-reporting9
The\ name\ of\ the\ report\ to\ run.=The name of the report to run.~urbancode-reporting10
The\ path\ of\ the\ output\ file.=The path of the output file.~urbancode-reporting11
The\ Reporting\ plugin\ provides\ execution\ of\ saved\ reports\ in\ processes.=The Reporting plugin provides execution of saved reports in processes.~urbancode-reporting12
UrbanCode=UrbanCode~urbancode-reporting13
